apiVersion: v2
name: vergunningsoftware-bv
description: Metachart for the demo organization Vergunningsoftware BV
type: application
version: 0.135.1
appVersion: 0.135.1

dependencies:
  - name: nlx-management
    version: 0.145.0
    repository: "https://charts.commonground.nl"
  - name: nlx-outway
    version: 0.145.0
    repository: "https://charts.commonground.nl"
